<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF84'>
/****************************************************************************/
/* GF84 ( 移行DB一覧 )                                                      */
/* Created : 2021/06/29 14:04:09                                            */
/****************************************************************************/


<EXEC_SQL>
ALTER TABLE GF84 DROP CONSTRAINT GF84_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF84 ADD CONSTRAINT GF84_LUQ UNIQUE( SYSTEM_ID,NOJUN,TABLE_NAME )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF84_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF84_SA ON GF84( SYSTEM_ID,TABLE_NAME )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF84_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF84_SB ON GF84( SYSTEM_ID,CDIKOU,NOJUN )
</EXEC_SQL>
</ROWSET>
